*.sqlite3
*.pyc
*~
*.swp
media/cache
media/adzone
media/images
media/historical
media/temp
media/visitors
media/remember
media/darkroom
media/documents
media/newsroom
pbp_com/media/cache
static_collected
*.bak
run
cp_settings.py
wp_settings.py
ia_settings.py
